<?xml version="1.0"?>
<interface>
  <requires lib="gtk+" version="2.16"/>
  <!-- interface-naming-policy project-wide -->
  <object class="GtkWindow" id="window_main">
    <property name="width_request">800</property>
    <property name="height_request">550</property>
    <property name="window_position">center</property>
    <property name="default_width">800</property>
    <property name="default_height">550</property>
    <signal name="destroy" handler="on_window_main_destroy"/>
    <child>
      <object class="GtkVBox" id="vbox1">
        <property name="visible">True</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkMenuBar" id="menubar">
            <property name="visible">True</property>
            <child>
              <object class="GtkMenuItem" id="menuitem_file">
                <property name="visible">True</property>
                <property name="label" translatable="yes">_File</property>
                <property name="use_underline">True</property>
                <child type="submenu">
                  <object class="GtkMenu" id="filemenu">
                    <property name="visible">True</property>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_new">
                        <property name="label">gtk-new</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <accelerator key="n" signal="activate" modifiers="GDK_CONTROL_MASK"/>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_open">
                        <property name="label">_Open...</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="image">image5</property>
                        <property name="use_stock">False</property>
                        <accelerator key="o" signal="activate" modifiers="GDK_CONTROL_MASK"/>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_recent">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Open _Recent</property>
                        <property name="use_underline">True</property>
                        <child type="submenu">
                          <object class="GtkMenu" id="recentmenu">
                            <property name="visible">True</property>
                          </object>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem4">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_save">
                        <property name="label">gtk-save</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <accelerator key="s" signal="activate" modifiers="GDK_CONTROL_MASK"/>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_saveas">
                        <property name="label">Save _As...</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="image">image4</property>
                        <property name="use_stock">False</property>
                        <accelerator key="s" signal="activate" modifiers="GDK_SHIFT_MASK | GDK_CONTROL_MASK"/>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_save_copy">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Save _Copy...</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_save_version">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Save _Version</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem1">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkCheckMenuItem" id="menuitem_autoopen">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Open Last File on Startup</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkCheckMenuItem" id="menuitem_saveonexit">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Save File on Exit</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkCheckMenuItem" id="checkmenuitem_autosave">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Autosave</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem8">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_import">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Import</property>
                        <property name="use_underline">True</property>
                        <child type="submenu">
                          <object class="GtkMenu" id="menu2">
                            <property name="visible">True</property>
                            <child>
                              <object class="GtkMenuItem" id="menuitem_import_text">
                                <property name="visible">True</property>
                                <property name="label" translatable="yes">_Import Text File to Selected Node...</property>
                                <property name="use_underline">True</property>
                              </object>
                            </child>
                          </object>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_export">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Export</property>
                        <property name="use_underline">True</property>
                        <child type="submenu">
                          <object class="GtkMenu" id="menu1">
                            <property name="visible">True</property>
                            <child>
                              <object class="GtkMenuItem" id="menuitem_export_document">
                                <property name="visible">True</property>
                                <property name="label" translatable="yes">Export Whole Document to Text File...</property>
                                <property name="use_underline">True</property>
                              </object>
                            </child>
                            <child>
                              <object class="GtkMenuItem" id="menuitem_export_node">
                                <property name="visible">True</property>
                                <property name="label" translatable="yes">Export Selected Node to Text File...</property>
                                <property name="use_underline">True</property>
                              </object>
                            </child>
                            <child>
                              <object class="GtkMenuItem" id="menuitem_export_node_children">
                                <property name="visible">True</property>
                                <property name="label" translatable="yes">Export Selected Node and Children to Text File...</property>
                                <property name="use_underline">True</property>
                              </object>
                            </child>
                            <child>
                              <object class="GtkMenuItem" id="menuitem_export_html_document">
                                <property name="visible">True</property>
                                <property name="label" translatable="yes">Export Whole Document to HTML File...</property>
                                <property name="use_underline">True</property>
                              </object>
                            </child>
                            <child>
                              <object class="GtkMenuItem" id="menuitem_export_html_node">
                                <property name="visible">True</property>
                                <property name="label" translatable="yes">Export Selected Node to HTML File...</property>
                                <property name="use_underline">True</property>
                              </object>
                            </child>
                            <child>
                              <object class="GtkMenuItem" id="menuitem_export_html_node_children">
                                <property name="visible">True</property>
                                <property name="label" translatable="yes">Export Selected Node and Children to HTML File...</property>
                                <property name="use_underline">True</property>
                              </object>
                            </child>
                          </object>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem5">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_quit">
                        <property name="label">gtk-quit</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <accelerator key="q" signal="activate" modifiers="GDK_CONTROL_MASK"/>
                      </object>
                    </child>
                  </object>
                </child>
              </object>
            </child>
            <child>
              <object class="GtkMenuItem" id="menuitem_edit">
                <property name="visible">True</property>
                <property name="label" translatable="yes">_Edit</property>
                <property name="use_underline">True</property>
                <child type="submenu">
                  <object class="GtkMenu" id="editmenu">
                    <property name="visible">True</property>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_undo">
                        <property name="label">gtk-undo</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_redo">
                        <property name="label">gtk-redo</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem7">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_cut">
                        <property name="label">gtk-cut</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_copy">
                        <property name="label">gtk-copy</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_paste">
                        <property name="label">gtk-paste</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem6">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_preferences">
                        <property name="label">Pr_eferences</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="image">image7</property>
                        <property name="use_stock">False</property>
                      </object>
                    </child>
                  </object>
                </child>
              </object>
            </child>
            <child>
              <object class="GtkMenuItem" id="menuitem_view">
                <property name="visible">True</property>
                <property name="label" translatable="yes">_View</property>
                <property name="use_underline">True</property>
                <child type="submenu">
                  <object class="GtkMenu" id="viewmenu">
                    <property name="visible">True</property>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_view_document">
                        <property name="label" translatable="yes">View Whole Document</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_view_node">
                        <property name="label" translatable="yes">View Node and Children</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="imagemenuitem_close_current_page">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Close Current Page</property>
                        <property name="use_underline">True</property>
                        <accelerator key="w" signal="activate" modifiers="GDK_CONTROL_MASK"/>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem10">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_fullscreen">
                        <property name="label">gtk-fullscreen</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                        <accelerator key="F11" signal="activate"/>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem9">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkCheckMenuItem" id="checkmenuitem_show_attributes">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Attributes Area</property>
                        <property name="use_underline">True</property>
                        <property name="active">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkCheckMenuItem" id="checkmenuitem_toolbar_tree">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Tree Toolbar</property>
                        <property name="use_underline">True</property>
                        <property name="active">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkCheckMenuItem" id="checkmenuitem_statusbar">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Status Bar</property>
                        <property name="use_underline">True</property>
                        <property name="active">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkCheckMenuItem" id="checkmenuitem_toolbar_text">
                        <property name="label" translatable="yes">Show Te_xt Toolbar</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                  </object>
                </child>
              </object>
            </child>
            <child>
              <object class="GtkMenuItem" id="menuitem_node">
                <property name="visible">True</property>
                <property name="label" translatable="yes">_Node</property>
                <property name="use_underline">True</property>
                <child type="submenu">
                  <object class="GtkMenu" id="menu3">
                    <property name="visible">True</property>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_split_one">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Split Node Every _One Line Break</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_split_two">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Split Node Every _Two Line Breaks</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_unify_with">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Unify Children With Titles</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_unify_without">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Unify Children _Without Titles</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                  </object>
                </child>
              </object>
            </child>
            <child>
              <object class="GtkMenuItem" id="menuitem_bookmarks">
                <property name="visible">True</property>
                <property name="label" translatable="yes">_Bookmarks</property>
                <property name="use_underline">True</property>
                <child type="submenu">
                  <object class="GtkMenu" id="bookmarksmenu">
                    <property name="visible">True</property>
                  </object>
                </child>
              </object>
            </child>
            <child>
              <object class="GtkMenuItem" id="menuitem_visits">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Vi_sits</property>
                <property name="use_underline">True</property>
                <child type="submenu">
                  <object class="GtkMenu" id="visitsmenu">
                    <property name="visible">True</property>
                  </object>
                </child>
              </object>
            </child>
            <child>
              <object class="GtkMenuItem" id="menuitem_tools">
                <property name="visible">True</property>
                <property name="label" translatable="yes">_Tools</property>
                <property name="use_underline">True</property>
                <child type="submenu">
                  <object class="GtkMenu" id="toolsmenu">
                    <property name="visible">True</property>
                    <child>
                      <object class="GtkCheckMenuItem" id="checkmenuitem_spellcheck">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Autocheck Spelling</property>
                        <property name="use_underline">True</property>
                        <property name="active">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkMenuItem" id="menuitem_stats">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">_Document Statistics</property>
                        <property name="use_underline">True</property>
                      </object>
                    </child>
                  </object>
                </child>
              </object>
            </child>
            <child>
              <object class="GtkMenuItem" id="menuitem_help">
                <property name="visible">True</property>
                <property name="label" translatable="yes">_Help</property>
                <property name="use_underline">True</property>
                <child type="submenu">
                  <object class="GtkMenu" id="helpmenu">
                    <property name="visible">True</property>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_help">
                        <property name="label">_Contents</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="image">image6</property>
                        <property name="use_stock">False</property>
                        <accelerator key="F1" signal="activate"/>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem3">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_help_online">
                        <property name="label" translatable="yes">_Get Help Online...</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="image">image2</property>
                        <property name="use_stock">False</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_translate">
                        <property name="label" translatable="yes">_Translate This Application...</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="image">image1</property>
                        <property name="use_stock">False</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_report_problem">
                        <property name="label">_Report a Problem...</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="image">image3</property>
                        <property name="use_stock">False</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkSeparatorMenuItem" id="separatormenuitem2">
                        <property name="visible">True</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkImageMenuItem" id="imagemenuitem_about">
                        <property name="label">gtk-about</property>
                        <property name="visible">True</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                      </object>
                    </child>
                  </object>
                </child>
              </object>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkHPaned" id="hpaned_toolbar">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <child>
              <object class="GtkToolbar" id="toolbar_tree">
                <property name="visible">True</property>
                <property name="toolbar_style">icons</property>
                <property name="show_arrow">False</property>
                <child>
                  <object class="GtkToolButton" id="toolbutton_default_view">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Top of Document (Alt+Home)</property>
                    <property name="label" translatable="yes">Overview</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-home</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparatorToolItem" id="toolbutton_sep1">
                    <property name="visible">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_add_child">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Add Child (Ctrl+C)</property>
                    <property name="label" translatable="yes">Add Child</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-add</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_add_before">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Add Before (Ctrl+B)</property>
                    <property name="label" translatable="yes">Add Before</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-media-previous</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_add_after">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Add After (Ctrl+A)</property>
                    <property name="label" translatable="yes">Add After</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-media-next</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparatorToolItem" id="toolbutton_sep2">
                    <property name="visible">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_move_up">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Move Up (Ctrl+Up)</property>
                    <property name="label" translatable="yes">Move Up</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-go-up</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_move_down">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Move Down (Ctrl+Down)</property>
                    <property name="label" translatable="yes">Move Down</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-go-down</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_move_left">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Move Left (Ctrl+Left)</property>
                    <property name="label" translatable="yes">Move Left</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-go-back</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_move_right">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Move Right (Ctrl+Right)</property>
                    <property name="label" translatable="yes">Move Right</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-go-forward</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparatorToolItem" id="toolbutton_sep3">
                    <property name="visible">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_expand">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Expand (Right)</property>
                    <property name="label" translatable="yes">Expand</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-indent</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_expand_children">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Expand Children</property>
                    <property name="label" translatable="yes">Expand Children</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-sort-descending</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_collapse">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Collapse (Left)</property>
                    <property name="label" translatable="yes">Collapse</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-unindent</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparatorToolItem" id="toolbutton_sep4">
                    <property name="visible">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_remove">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Remove (Delete)</property>
                    <property name="label" translatable="yes">Remove</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-delete</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="toolbutton_remove_children">
                    <property name="visible">True</property>
                    <property name="tooltip_text" translatable="yes">Remove Children (Ctrl+Delete)</property>
                    <property name="label" translatable="yes">Remove Children</property>
                    <property name="use_underline">True</property>
                    <property name="stock_id">gtk-undelete</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="resize">False</property>
                <property name="shrink">False</property>
              </packing>
            </child>
            <child>
              <object class="GtkToolbar" id="toolbar_text">
                <property name="visible">True</property>
                <property name="show_arrow">False</property>
              </object>
              <packing>
                <property name="resize">False</property>
                <property name="shrink">False</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkHPaned" id="hpaned_main">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <child>
              <object class="GtkVPaned" id="vpaned_left">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="orientation">vertical</property>
                <child>
                  <object class="GtkVBox" id="vbox_tree">
                    <property name="visible">True</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="GtkScrolledWindow" id="scrolledwindow_tree">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="hscrollbar_policy">automatic</property>
                        <property name="vscrollbar_policy">automatic</property>
                        <child>
                          <object class="GtkTreeView" id="treeview">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="position">0</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="resize">False</property>
                    <property name="shrink">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkFixed" id="vpaned_attributes">
                    <property name="width_request">125</property>
                    <property name="height_request">85</property>
                    <property name="visible">True</property>
                    <child>
                      <object class="GtkVBox" id="vbox_attributes">
                        <property name="visible">True</property>
                        <property name="orientation">vertical</property>
                        <property name="spacing">1</property>
                        <child>
                          <object class="GtkFixed" id="fixed_node_1">
                            <property name="visible">True</property>
                            <child>
                              <object class="GtkLabel" id="label_title">
                                <property name="width_request">20</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="label" translatable="yes">Node Title</property>
                                <property name="use_markup">True</property>
                              </object>
                              <packing>
                                <property name="x">5</property>
                                <property name="y">5</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="position">1</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkFixed" id="fixed_node_edit">
                            <property name="visible">True</property>
                            <child>
                              <object class="GtkRadioButton" id="radiobutton_edit">
                                <property name="label" translatable="yes">Edit</property>
                                <property name="width_request">100</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">False</property>
                                <property name="active">True</property>
                                <property name="draw_indicator">True</property>
                              </object>
                              <packing>
                                <property name="x">5</property>
                                <property name="y">2</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkRadioButton" id="radiobutton_view">
                                <property name="label" translatable="yes">View</property>
                                <property name="width_request">100</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">False</property>
                                <property name="draw_indicator">True</property>
                                <property name="group">radiobutton_edit</property>
                              </object>
                              <packing>
                                <property name="x">65</property>
                                <property name="y">2</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkCheckButton" id="checkbutton_children">
                                <property name="label" translatable="yes">Grandchildren</property>
                                <property name="width_request">125</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">False</property>
                                <property name="draw_indicator">True</property>
                              </object>
                              <packing>
                                <property name="x">130</property>
                                <property name="y">2</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="position">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkFixed" id="fixed_node_bullet">
                            <property name="visible">True</property>
                            <child>
                              <object class="GtkRadioButton" id="radiobutton_bulleting_none">
                                <property name="label" translatable="yes">-</property>
                                <property name="width_request">100</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">False</property>
                                <property name="active">True</property>
                                <property name="draw_indicator">True</property>
                              </object>
                              <packing>
                                <property name="x">5</property>
                                <property name="y">5</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkRadioButton" id="radiobutton_bulleting_number">
                                <property name="label" translatable="yes">1</property>
                                <property name="width_request">100</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">False</property>
                                <property name="draw_indicator">True</property>
                                <property name="group">radiobutton_bulleting_none</property>
                              </object>
                              <packing>
                                <property name="x">40</property>
                                <property name="y">5</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkRadioButton" id="radiobutton_bulleting_alpha_upper">
                                <property name="label" translatable="yes">A</property>
                                <property name="width_request">100</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">False</property>
                                <property name="draw_indicator">True</property>
                                <property name="group">radiobutton_bulleting_none</property>
                              </object>
                              <packing>
                                <property name="x">80</property>
                                <property name="y">5</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkRadioButton" id="radiobutton_bulleting_alpha_lower">
                                <property name="label" translatable="yes">a</property>
                                <property name="width_request">100</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">False</property>
                                <property name="draw_indicator">True</property>
                                <property name="group">radiobutton_bulleting_none</property>
                              </object>
                              <packing>
                                <property name="x">120</property>
                                <property name="y">5</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkRadioButton" id="radiobutton_bulleting_roman_upper">
                                <property name="label" translatable="yes">I</property>
                                <property name="width_request">100</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">False</property>
                                <property name="draw_indicator">True</property>
                                <property name="group">radiobutton_bulleting_none</property>
                              </object>
                              <packing>
                                <property name="x">160</property>
                                <property name="y">5</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkRadioButton" id="radiobutton_bulleting_roman_lower">
                                <property name="label" translatable="yes">i</property>
                                <property name="width_request">100</property>
                                <property name="height_request">24</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">False</property>
                                <property name="draw_indicator">True</property>
                                <property name="group">radiobutton_bulleting_none</property>
                              </object>
                              <packing>
                                <property name="x">200</property>
                                <property name="y">5</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="position">3</property>
                          </packing>
                        </child>
                      </object>
                    </child>
                  </object>
                  <packing>
                    <property name="resize">True</property>
                    <property name="shrink">False</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="resize">False</property>
                <property name="shrink">False</property>
              </packing>
            </child>
            <child>
              <object class="GtkVPaned" id="vpaned_right">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="orientation">vertical</property>
                <child>
                  <object class="GtkVBox" id="vbox_notebook">
                    <property name="visible">True</property>
                    <property name="orientation">vertical</property>
                    <property name="spacing">1</property>
                    <child>
                      <object class="GtkLabel" id="label_node_path">
                        <property name="height_request">38</property>
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Node Path</property>
                        <property name="use_markup">True</property>
                        <property name="justify">center</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkNotebook" id="notebook_tabs">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                      </object>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="resize">False</property>
                    <property name="shrink">True</property>
                  </packing>
                </child>
                <child>
                  <placeholder/>
                </child>
              </object>
              <packing>
                <property name="resize">True</property>
                <property name="shrink">True</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="position">2</property>
          </packing>
        </child>
        <child>
          <object class="GtkStatusbar" id="statusbar">
            <property name="visible">True</property>
            <property name="spacing">2</property>
            <child>
              <object class="GtkLabel" id="label_status_filename">
                <property name="visible">True</property>
                <property name="xalign">0.10000000149011612</property>
                <property name="xpad">5</property>
                <property name="label" translatable="yes">label</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkVSeparator" id="vseparator1">
                <property name="visible">True</property>
                <property name="orientation">vertical</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <placeholder/>
            </child>
            <child>
              <placeholder/>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="position">3</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
  <object class="GtkActionGroup" id="actiongroup_menu"/>
  <object class="GtkImage" id="image5">
    <property name="visible">True</property>
    <property name="stock">gtk-open</property>
  </object>
  <object class="GtkImage" id="image4">
    <property name="visible">True</property>
    <property name="stock">gtk-save-as</property>
  </object>
  <object class="GtkImage" id="image7">
    <property name="visible">True</property>
    <property name="stock">gtk-preferences</property>
  </object>
  <object class="GtkImage" id="image6">
    <property name="visible">True</property>
    <property name="stock">gtk-help</property>
  </object>
  <object class="GtkImage" id="image2">
    <property name="visible">True</property>
    <property name="icon_name">lpi-help</property>
  </object>
  <object class="GtkImage" id="image1">
    <property name="visible">True</property>
    <property name="icon_name">lpi-translate</property>
  </object>
  <object class="GtkImage" id="image3">
    <property name="visible">True</property>
    <property name="icon_name">lpi-bug</property>
  </object>
</interface>
